# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = fcitx5-mozc
pkgbase = fcitx5-mozc
xdata = pkgtype=pkg
pkgver = 3.33.6133.2-1
pkgdesc = Fcitx5 Module of A Japanese Input Method for Chromium OS, Windows, Mac and Linux (the Open Source Edition of Google Japanese Input)
url = https://github.com/google/mozc
builddate = 1775149321
packager = Dudemanguy <dudemanguy@artixlinux.org>
size = 28487789
arch = x86_64
license = BSD-3-Clause AND Apache-2.0 AND LGPL-2.0-or-later AND LicenseRef-Unicode-DFS-2015 AND LicenseRef-NAIST-2003
replaces = mozc-fcitx
conflict = mozc
conflict = mozc-server
conflict = mozc-utils-gui
conflict = mozc-fcitx
conflict = fcitx-mozc
depend = qt6-base
depend = fcitx5
depend = hicolor-icon-theme
depend = gcc-libs
depend = glibc
makedepend = git
makedepend = bazelisk
makedepend = python
